View Issue Details

IDProjectCategoryView StatusLast Update
0011223Buildsyscommunity buildsyspublic2016-08-09 06:52
Reporterhguemar 
PriorityhighSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0011223: Increase CBS builders
DescriptionSince CBS is getting more and more users, we've reached the milestone where we can have enough concurrent builds, to wait more than one hour to have a new build starting.

Currently, we have 70+ tasks running (most SCL), KB said that we can increase the number of builders, so I'd like to consider that.
I consider this rather medium-high priority but should not preempt other urgent tasks.
TagsNo tags attached.

Activities

alphacc

alphacc

2016-07-27 06:17

developer   ~0027135

Hi,

Let's review the monitoring to adjust the number of tasks per builder (during the peak period) at the same time. Maybe we can increase those too.

I'll check with Arrfab how we can move forward with this requirement.

--
Thomas.
alphacc

alphacc

2016-07-27 06:21

developer   ~0027136

And for bstinson :

$ koji set-task-priority
Usage: koji set-task-priority [options] --priority=<priority> <task-id> [task-id]...
(Specify the --help global option for a list of other help options)

So you can help users in a hurry :p (this is an admin option)
arrfab

arrfab

2016-08-09 06:51

administrator   ~0027233

Two additional builders (i386/x86_64) have been deployed/configured/added to the CBS koji setup (as seen on https://cbs.centos.org/koji/hosts)

Issue History

Date Modified Username Field Change
2016-07-26 16:29 hguemar New Issue
2016-07-27 06:17 alphacc Note Added: 0027135
2016-07-27 06:21 alphacc Note Added: 0027136
2016-08-08 14:30 arrfab Status new => acknowledged
2016-08-09 06:51 arrfab Note Added: 0027233
2016-08-09 06:51 arrfab Status acknowledged => resolved
2016-08-09 06:51 arrfab Resolution open => fixed